from django.urls import path
from . import views

app_name = 'booker'

urlpatterns = [
    path('', views.IndexView.as_view(), name='index'),
    path('<str:scanner_id>/', views.scanner, name='scanner')
]
